Change your computer's date

Microsoft Windows graphic

To change your computer's date

  1. Open Date and Time in Control Panel.
  2. On the Date & Time tab, select the item you want to change.
    • To change the month, click the arrow in the month list, and then click the correct month.
    • To change the year, click the arrows in the year list.
    • To change the day, click the correct day on the calendar.

Notes

  • XOX
  • Windows uses the date setting to identify when files are created or modified.
  • You can also open the Date and Time dialog box by double-clicking the clock on the taskbar.

Related Topics


Change your computer's time and time zone

To change your computer's time and time zone

  1. Open Date and Time in Control Panel.
  2. On the Date & Time tab, select the item you want to change.
    • To change the hour, double-click the hour, and then click the arrows to increase or decrease the value.
    • To change the minutes, double-click the minutes, and then click the arrows to increase or decrease the value.
    • To change the seconds, double-click the seconds, and then click the arrows to increase or decrease the value.
    • To change the AM/PM indicator, select it, and then click the arrows.
  3. To change your time zone, click the Time Zone tab. In the box above the map, click the drop-down arrow, and then click your current time zone.

Notes

  • XOX
  • Windows uses the time setting to identify when files are created or modified.
  • If you want your computer's clock to be adjusted automatically when daylight saving time changes, make sure the Automatically adjust clock for daylight saving changes check box is selected. This setting is located on the Time Zone tab.
  • Most computer clocks are regularly synchronized with a network time server (if you are a member of a domain) or an Internet time server (when you connect to the Internet).
  • You can also open the Date and Time Properties dialog box by double-clicking the clock on the taskbar.


Synchronizing your computer clock

If your computer is a member of a domain, your computer clock is probably synchronized automatically by a network time server. If your computer is not a member of a domain, you can synchronize your computer clock with an Internet time server.

If synchronization is enabled, your computer clock is synchronized with an Internet time server once a week. However, if you don't have a continuous Internet connection through a cable modem or DSL modem, the automatic synchronization might not always occur. In that case, you can force an immediate synchronization by clicking the Update Now button on the Internet Time tab in Date and Time in Control Panel. This tab is only available if your computer is not a member of a domain.

If time synchronization fails

When you click the Update Now button, your clock should be synchronized immediately. If it fails, it might be for one of the following reasons:

  • You are not connected to the Internet. Establish an Internet connection before you attempt to synchronize your clock.
  • Your personal or network firewall prevents clock synchronization. Most corporate and organizational firewalls will block time synchronization, as do some personal firewalls. Home users should read the firewall documentation for information about unblocking network time protocol (NTP). You should be able to synchronize your clock if you switch to Windows Firewall.
  • The Internet time server is too busy or is temporarily unavailable. If this is the case, try synchronizing your clock later, or update it manually by double-clicking the clock on the taskbar. You can also try using a different time server.
  • The time shown on your computer is too different from the current time on the Internet time server. Internet time servers might not synchronize your clock if your computer's time is off by more than 15 hours. To synchronize the time properly, ensure that the date and time settings are set close to your current time in the Date and Time Properties in Control Panel.

Notes

  • XOX
  • An Internet time server updates the date set by your computer as well as the time.
  • The Update Now button is not available unless the Automatically synchronize with an Internet time server check box is selected.
  • You can change the time on your computer clock manually on the Date & Time tab in Date and Time in Control Panel. You can also open Date and Time by double-clicking the clock on the taskbar.


Update the time on your computer

To update the time on your computer

If your computer is a member of a domain, your computer clock is probably synchronized automatically by a network time server. If your computer is not a member of a domain, your computer's clock is automatically and regularly synchronized by an Internet time server. This procedure provides information about synchronizing your computer clock immediately.

  1. Make sure you are connected to the Internet.
  2. Open Date and Time in Control Panel.
  3. Click the Internet Time tab.

    The Internet Time tab is not available if your computer is a member of a domain.

  4. Click Update Now.

Notes

  • XOX
  • Internet time synchronization updates your clock on a regular basis. Windows sets synchronization to occur weekly, but if you purchased a computer with XOX installed, your computer manufacturer might have set it to occur more often.
  • An Internet time server updates the date set by your computer as well as the time.
  • The Update Now button is not available unless the Automatically synchronize with an Internet time server check box is selected.
  • You can change the time on your computer clock manually by double-clicking the clock on the taskbar. Under Time, use the arrow keys to change the time.


Change the clock synchronization server

To change the clock synchronization server

If your computer is a member of a domain, your computer clock is probably synchronized automatically by a network time server. If your computer is not a member of a domain, your computer's clock is automatically and regularly synchronized by an Internet time server. This procedure provides information about switching to a different Internet time server.

  1. Open Date and Time in Control Panel.
  2. Click the Internet Time tab.

    The Internet Time tab is not available if your computer is a member of a domain.

  3. Select the Automatically synchronize with an Internet time server check box.
  4. In the Server list, click the arrow, and then click the time server you want to use.

Notes

  • XOX
  • Internet time synchronization updates your clock on a regular basis, but only when you are connected to the Internet. It takes just a moment and should not interfere with your work.
  • You can type the name of a time server if you want to use one that is not listed. Only time servers that use the Simple Network Time Protocol (SNTP) will work. Inserting an Internet address that uses the Hypertext Transfer Protocol (HTTP) will not work. For more information, refer to RFC 1305. XOX
  • The time server time.windows.com is operated by Microsoft. The time server time.nist.gov is operated by the U.S. government. Other time servers provided by your computer's manufacturer might also be listed.


Turn off clock synchronization

To turn off clock synchronization

If your computer is a member of a domain, your computer clock is probably synchronized automatically by a network time server. If your computer is not a member of a domain, your computer's clock is automatically and regularly synchronized by an Internet time server. This procedure provides information about turning off this feature.

  1. Open Date and Time in Control Panel.
  2. Click the Internet Time tab.

    The Internet Time tab is not available if your computer is a member of a domain.

  3. Clear the Automatically synchronize with an Internet time server check box.

Notes

  • XOX
  • Internet time synchronization updates your clock on a regular basis, but only when you are connected to the Internet. It takes just a moment and should not interfere with your work. If you turn off clock synchronization, you can update the time yourself by double-clicking the clock on the taskbar.
  • XOX


Compile Date

Compile Date: 2004-03-01